# EnableErrorMessage

### void EnableErrorMessage()

S9계열의 Message(S9F1, S9F3, S9F5, S9F7, S9F9, S9F11)를 자동으로 전송하도록 설정.

EZGemPlus를 Passive Mode로 작동할 경우에만 적용됩니다.

```csharp
m_gem.EnableErrorMessage();
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://nviasoft.gitbook.io/nviasoft-docs/api-reference/undefined-7/enableerrormessage.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
